@charset "utf-8";

/*****************************************************************

	トップページ＆共通レイアウト定義

	*Common Layout CSS
	   +BASE Module SET
	   +SKIP
	*TopPage

*****************************************************************/

/* ====== BASE Module SET ===== */


*{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body{
	margin: 0;
	padding: 0;
}

html{
	overflow-y:scroll;
}

h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,td,th,
address,
blockquote,form,fieldset,legend,div,hr,pre{
	margin: 0;
	padding: 0;
	font-style: normal;
	text-align: left;
	font-size: 100%;
	line-height: 1.2;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}


body{
	background: #FFF;
	font-family: "Verdana","メイリオ","meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS P Gothic","ＭＳ Ｐゴシック","Osaka", sans-serif;
	text-align: center;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

sup {
vertical-align:super;
font-size:small;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th,td{
	vertical-align: top;
}

img,
object,
embed{
	border: 0;
	vertical-align: top;
	outline: none;
	max-width: 100%;
	height: auto;
}

object:focus{
	outline: none;
}

embed:focus{
	outline: none;
}

img,
input,
select,
textarea{
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: middle;
	font-size: 12px;
}

input[type="button"],
input[type="text"],
input[type="submit"] {
	-webkit-appearance: none;
}

button{
	background-color: transparent;
	border: 0;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}

::-webkit-input-placeholder{
    color: #ccc;
}
::-moz-placeholder{
    color: #ccc;
}
:-moz-placeholder{
    color: #ccc;
}
:-ms-input-placeholder{
    color: #ccc;
}

abbr,
acronym,
fieldset{
	border: 0;
}

hr{
	margin: 2em 0;
	display: block;
	border: 0;
	border-bottom: 1px solid #ddd;
	clear: both;
}

img{
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	vertical-align: top;
}

iframe{
	display: block;
	vertical-align: top;
}

i,
em{
	font-style: normal;
}

a{
	color: #000;
	background: transparent;

	-moz-transition: 0.25s;
	-webkit-transition: 0.25s;
	transition: 0.25s;
}

a:hover,
a:focus{
	color: #ff8c00;
}

a:hover img{
}

ul li{
	list-style: none;
}

.textC {
    text-align: center;
}

.googlead-bottom {
    display: inline-block;
}

ins {
    background-color:unset;
}

/* ====== SKIP ===== */
ul#skip{
	display: none;
	/*IE Mac \*/
	display: block;
 	position:absolute;
	height: 0;
	width: 0;
	overflow: hidden;
	/*IE Mac */
}

.nav{ }
.place{ }
.clr{
	width: 0;
	height: 0;
	line-height: 0;
	font-size: 0;
	clear: both;
}

.cf{
	width: 100%;
	overflow: hidden;
}

.cf:after{
	display: block;
	clear: both;
	content: "";
}

::selection{background-color:#333; color: #fff; }
::-moz-selection {background-color:#333; color: #fff; }
input::selection,
textarea::selection{background-color:#b6d6fd; color: #000; }
input::-moz-selection,
textarea::-moz-selection{background-color:#b6d6fd; color: #000; }

div,
ul,
section,
article{
	width: auto;
	zoom: 1;
}


aside,
li,
dd,
ul,
section,
article{
	zoom: 1;
}

aside:after,
div:after,
ul:after,
li:after,
dd:after,
section:after,
article:after{
	display: block;
	clear: both;
	content: "";
}

/* --------afterつけたくない場所---------- */
#main .entry_area .info:after,
#main .entry_area .title1:after,
#main .entry_area .title2:after,
#main .entry_area .title3:after,
#main .entry_area .title4:after,
#main .entry_area .title5:after{
	content: none;
}


h1,h2,h3,h4,h5,h6,
table,th,td,ul,ol,li,
dd,dt,dl,p{
	background: url(../images/aki.png);
}
.return{
	display: block;
	width: 0;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.tel_dis{ cursor: default; }

.sp_i{ display: none; }
.sp_b{ display: none; }

.pc_i{ display: inline; }
.pc_b{ display: block; }

.sp_ib{ display: none; }
.pc_ib{ display: inline-block; *display: inline; zoom: 1; }

.txt_c{ text-align: center;}
.txt_r{ text-align: right;}


/* -----------PC、SPのみの表示------------- */
@media screen and (min-width:890px){
#main .sp_flg {
    display:none;
}
}
@media screen and (max-width:890px){
#main .pc_flg {
    display:none;
}
}


/*============================================================
	TopContentsStyle
============================================================*/

/*============================================================
	Page / column
============================================================*/
#page{
	width: 100%;
	margin: 0 auto;
	text-align: left;
}

.inner{
	display: block;
	width: 100%;
	text-align: left;
	margin: 0 auto;
	position: relative;
	max-width: 1020px;
	padding: 0 10px;
}

/*============================================================
	Header
============================================================*/
#page_header{
	width: 100%;
	position: relative;
	text-align: center;
	background: #ffb3c9 url(../images/bg_head.jpg) repeat-x;
	background-size: 100% 65px;
	z-index: 1000;
    font-size: 16px;
}

#page_header:after{
	display: block;
	clear: both;
	content: "";
}

#page_header h1{
	max-width: 480px;
	width: 48%;
	padding-top: 1px;
	float: left;
}

#page_header .h_sub_menu{
	float: right;
	width: 32.5%;
	max-width: 325px;
	padding-top: 7px;
}
#page_header .h_sub_menu li{
	width: 48%;
	float: left;
	text-align: center;
}
#page_header .h_sub_menu li+li{
	float: right;
}
.h_sub_menu a:hover img{
filter: brightness(120%);
}

.h_main_menu{
	background: #e6e6e6 url(../images/bg_h_menu.jpg) repeat-x 0 0;
	background-size: auto 100%;
	border-top: 5px solid #ed848f;
	border-bottom: 1px solid #ddd;
	font-weight: bold;
    letter-spacing: 0.03em;
}
.h_main_menu ul{
	width: 83.5%;
	float: left;
	font-size: 88%;
}
.h_main_menu li{
	width: 14.28%;
	float: left;
	position: relative;
}
.h_main_menu li a{
	display: block;
	text-align:center;
	vertical-align: middle;
	text-decoration: none;
	height: 48px;
	line-height: 48px;
	background: url(../images/bg_h_menu.png) no-repeat 0 4px;
	background-size: 2px 40px;
}
.h_main_menu li:last-child{
	background: url(../images/bg_h_menu.png) no-repeat 100% 4px;
	background-size: 2px 40px;
}
.h_main_menu li:hover a,
.h_main_menu li a:hover{
	background: #003366;
	color: #fff;
}

.h_main_menu .dm_child{
	float: none;
	width: 150%;
	position: absolute;
	top: 48px;
	left: -1px	;
	border: 1px solid #ddd;
	border-top: 0;
	border-bottom: 0;
	background: #003366;
	max-height: 0;
	overflow: hidden;
	transition: 0.2s;
}
.h_main_menu .dm_parent>a:after{
	content: "";
	display: block;
	width: 10px;
	height: 5px;
	background: url(../images/bg_nav_down.png) no-repeat 0 0;
	background-size: 100% 100%;
	position: absolute;
	bottom: 5px;
	left: 50%;
	margin-left: -5px;
}
.h_main_menu .dm_parent>a:hover:after{
	background-image: url(../images/bg_nav_down_w.png);
}
.h_main_menu .dm_parent:hover .dm_child{
	max-height: 1000px;
}
.h_main_menu .dm_child li{
	float: none;
	width: 100%;
}
.h_main_menu .dm_child li,
.h_main_menu .dm_child li a{
	background: none;
}
.h_main_menu .dm_child li a{
	height: auto;
    line-height: 1.2;
    font-size: 110%;
    padding: 12px;
	color: #fff;
	font-weight: normal;
	border-bottom: 1px solid #ddd;
	text-align: left;
	position: relative;
}
.h_main_menu .dm_child li a:hover{
	color: #003366;
	background: #fff;
}
.h_main_menu .h_search{
	width: 16%;
	float: right;
	padding-top: 3px;
	font-size: 75%;
	position: relative;
}
.h_main_menu .h_search a{
	display: block;
	padding: 7px 10px 7px 53px;
	text-decoration: none;
	background: #74131d url(../images/bf_search_w.png) no-repeat 20px 50%;
	background-size: 18px 18px;
	color: #fff;
	position: relative;
	z-index: 1000;
    line-height: 1.2;
}

.ov{
	position: fixed;
	z-index: 999;
	background: rgba(0,0,0,0.50);
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	display: none;
}
.h_main_menu .h_search a img{
	position: absolute;
	display: block;
	width: 36px;
	top: -18px;
	right: -18px;
	display: none;
}
.sa_on .h_main_menu .h_search a img{
	display: block;
}
.h_search .h_search_area{
	position: absolute;
	right: 0;
	top: 40px;
	width: 370px;
	background: #74131d;
	padding: 0;
	overflow: hidden;
	max-height: 0;
	opacity: 0;
	transition: 0.25s ;
	z-index: 1000;
}
.sa_on .h_search .h_search_area{
	opacity: 1;
	padding: 12px;
	max-height: 100px;
}
.sa_on .ov{
	display: block;
}
.h_search .h_search_area form{
	text-align: center;
}
.h_search .txt_sa{
	border: 0;
	border-radius: 10px;
	padding: 5px;
	width: 250px;
	margin-right: 10px;
}
.h_search .btn_sa{
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
	padding: 7px 10px 7px 33px;
	background:#c8505d url(../images/bf_search_w.png) no-repeat 10px 50%;
	background-size: 15px 15px;
	color: #fff;
	font-weight: bold;
	border: 0;
	border-radius: 10px;
}

@media screen and (max-width: 950px) and  (min-width: 891px){
	.h_main_menu ul{
		font-size: 75%;
	}
	
	.h_main_menu .h_search{
		font-size: 68%;
	}
}
.sp_head_menu{
	display: none;
}

/*============================================================
	Nav
============================================================*/

/*============================================================
	Content
============================================================*/
#content{
	width: 100%;
}

#content:after{
	display: block;
	clear: both;
	content: "";
}

/*============================================================
	Main
============================================================*/
#main{
	width: 100%;
}

#main:after{
	display: block;
	clear: both;
	content: "";
}

/* Main Design */
#main p,
#main ul,
#main dl,
#main ol,
#main blockquote,
#main pre,
#main td,
#main th{
	line-height: 1.5;
	font-size: 88%;
	margin-bottom: 1em;
}

#main table{
	margin-bottom: 1em;
}

#main td,
#main th{
	margin-bottom: 0;
}

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6{
	font-size: 100%;
	line-height: 1.5;
	margin-bottom: 0.5em;
}

/* default */
#main ul ul,
#main ul p,
#main ul blockquote,
#main ul pre,
#main ul dl,
#main dl dl,
#main dl p,
#main dl ul,
#main dl ol,
#main blockquote p,
#main blockquote ul,
#main blockquote dl,
#main blockquote ol,
#main ol blockquote,
#main ol pre,
#main ol p,
#main td p,
#main td ul,
#main td dl{
	font-size: 100%;
}

/*
#main *:last-child{
	margin-bottom: 0;
}
 */

#main #note2012 {
border-top: 1px dotted #dadde1;
font-size: 80%;
text-align: center;
margin-top: 1em;
}

#main #note2012 p {
border-bottom: 1px dotted #dadde1;
margin: auto;
padding: 0.2em 0;
}

#main .yaji:before,
#main .yaji2:before,
#main .yaji3:before,
#main .yaji4:before {
    font-family: FontAwesome;
    content: "\f138";
    color: #FD8A18;
    margin-right: .3em;
}

/*============================================================
	NEWS
============================================================*/

/* ===== page_head ===== */
#main .page_head{
	padding: 20px 0;
	line-height: 1;
	background: #f7f7f7;
	font-size: 150%;
}

#main h1.page_head a {
text-decoration: none;
}
/* ===== news_main ===== */
.news_main{
	width: 72%;
	float: left;
}

/* ===== news_sns ===== */
.news_head{
	position: relative;
	
}
#main .news_head .date{
	color: #666;
	padding-top: 5px;
}
#main .news_head .news_sns {
	position: absolute;
	top: 0;
	right: 0;
}
#main .news_head .news_sns ul {
	margin: 0;
	text-align: right;
}
#main .news_head .news_sns li{
	display: inline-block;
	margin-left: 0px;
	vertical-align: middle;
    height: 28px;
}
#main .news_head h1{
	font-size: 135%;
	color: #74131d;
	margin-bottom: 1em;
}
#main .news_head .news_word{
	padding: 12px;
	background: #f8f8f8;
	font-weight: bold;
	margin-bottom: 2em;
}
#main .news_word dl,
#main dl.news_word{
	margin: 0;
}
#main .news_word dt,
#main dl.news_word dt{
	width: 12em;
	float: left;
	padding-top: 5px;
}
#main .news_word dd,
#main dl.news_word dd{
	margin-left: 12em;
}
.news_tag a, 
#main .news_head .news_word a{
	display: inline-block;
	padding: 4px 10px;
	line-height: 1.1;
	border: 1px solid #ccc;
	text-decoration: none;
	border-radius: 10px;
	background: #fff;
	font-weight: normal;
	margin: 0 0 5px 5px;
	min-width: 150px;
	text-align: center;
}

/* ===== news ===== */
.entry_area{
	font-size: 95%;
	line-height: 1.6;
	margin-bottom: 2em;
}
#main .entry_area *{
	font-size: 100%;
	line-height: 1.6;
}
#main .entry_area .img{
	float: right;
	margin: 0 0 1em 1em;
}

#main .entry_area .info{
	background-color: #f0f0f0;
    padding: 0.5em;
}

#main .entry_area .title1,
#main .entry_area .title2,
#main .entry_area .title3,
#main .entry_area .title4,
#main .entry_area .title5{
	font-size: 125%;
	font-weight: bold;
	color: #00679e;
	margin: 2em 0 0.2em 0;
}
#main .entry_area .title1:first-child,
#main .entry_area .title2:first-child,
#main .entry_area .title3:first-child,
#main .entry_area .title4:first-child,
#main .entry_area .title5:first-child{ margin-top: 0;}
#main .entry_area .dot{
	padding: 15px;
	background: #f4f4f4;
	margin-bottom: 2em;
}
#main .entry_area .kanrenjoho-f{
	margin-top: 30px;
}
#main .entry_area .kanrenjoho-f .midashi{
	margin-bottom: 15px;
}
#main .entry_area .kanrenjoho-f .midashi img{
	width: 100%;
}

#main .entry_area .clearfix  li{
	width: 25%;
	float: left;
	text-align: center;
}

#main .entry_area .clearfix  img{
	/* width: 90%; */
}
#main .kanrenjoho-f h3{
	font-size: 125%;
	color: #cb6e00;
	margin: 0 0 0.5em 0;
}
#main .entry_area  .news-list li{
	line-height: 2;
	position: relative;
	padding-left: 20px;
    margin: 0;
    list-style: none;
}
#main .entry_area  .news-list li:after{
	display: block;
	width: 8px;
	height: 8px;
	background: #f5d020;
	position: absolute;
	top: 0.5em;
	left: 5px;
	border-radius: 50%;
}

#main .entry_area  .news-menu{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#main .entry_area  .news-menu:after{
	content: normal;
}

#main .entry_area  .news-menu li{
	line-height: 1;
	width: 24%;
	margin-top: 5px;
}
#main .entry_area  .news-menu a{
	display: block;
	border: 1px solid #cb6e00;
	color: #cb6e00;
	text-decoration: none;
	width: 100%;
	text-align: center;
	padding: 5px;
	border-radius: 5px;
	position: relative;
}
#main .entry_area  .news-menu a:hover{
	color: #000;
	border-color: #000;
}
#main .entry_area  .news-menu a:before{
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-right: 1px solid #cb6e00;
	border-bottom: 1px solid #cb6e00;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -4px;
	transform: rotate(-45deg);
}
#main .entry_area  .news-menu a:hover:before{ border-color: #000;}

#main .news_att{
	margin: 0;
}
#main .news_att a{
}
#main .news_att i{
	font-size: 10px;
	color: #cb6e00;
	text-decoration: none;
}
#main .news_pageing{
	margin: 2em 0;
	border-top: 1px solid #ccc;
	padding-top: 2em;
}
#main .news_pageing ul{
	margin: 0 20px;
}
#main .news_pageing li{
	width: 33.3%;
	float: left;
}
#main .news_pageing .news_pageing_prev{
}
#main .news_pageing .news_pageing_next{
	text-align: right;
}
#main .news_pageing .news_pageing_index{
	text-align: center;
}
#main .news_pageing a{
	display: inline-block;
	text-decoration: none;
	line-height: 1;
}
#main .news_pageing i{
	vertical-align: middle;
}
#main .news_pageing .news_pageing_prev a{
	background: #999;
	color: #fff;
	border-radius: 30px;
	padding: 0 55px 0 22px;
	border: 2px solid #999;
	min-width: 180px;
	text-align:center;
	line-height: 40px;
	height: 40px;
	vertical-align: middle;
}
#main .news_pageing .news_pageing_prev i{ padding-right: 22px;}
#main .news_pageing .news_pageing_next a{
	background: #999;
	color: #fff;
	border-radius: 30px;
	padding: 0 22px 0 55px;
	border: 2px solid #999;
	min-width: 180px;
	text-align:center;
	line-height: 40px;
	height: 40px;
	vertical-align: middle;
}
#main .news_pageing .news_pageing_next i{ padding-left: 22px;}
#main .news_pageing .news_pageing_index a{
	color: #999;
	border-radius: 10px;
	border: 2px solid #999;
	line-height: 40px;
	height: 40px;
	vertical-align: middle;
	background: #fff;
	min-width: 130px;
	text-align: center;
}
.ad_area_main{
	padding: 10px;
	/* background: #f3f3f3; */
    margin-bottom: 1em;
}
#main .news_pageing .news_pageing_prev a:hover,
#main .news_pageing .news_pageing_next a:hover{
	background:#666;
	border-color: #666;
}
#main .news_pageing .news_pageing_index a:hover{
	color:#666;
	border-color: #666;
}
/* ===== news_sub ===== */
.news_sub{
	width: 25%;
	float: right;
}
.ad_area_sub{
	margin-bottom: 20px;
}
#main .sec_news_sub{
	margin-bottom: 2em;
	padding: 10px;
	background: #f3f3f3;
}
#main  .sub_head,
#main .sec_news_sub h2{
	margin-bottom: 1em;
	color: #004ead;
	padding: 6px 0 6px 22px;
	background: url(../images/bg_head_sub.png) repeat-y 0 0;
	line-height: 1;
	position: relative;
}
#main  .sub_head{
	font-size: 125%;
	margin-bottom: 1.5em;
}
#main  .sub_head:before{
	content: "";
	position: absolute;
	display: block;
	border-bottom: 1px solid #ccc;
	bottom: -10px;
	left: 0;
	width: 100%;
}
#main .sec_news_sub ul{
	margin: 0;
	border-top: 2px solid #ccc;
}
#main .sec_news_sub a{
	display: block;
	text-decoration: none;
	font-weight: bold;
	padding: 10px 0;
	line-height: 1.5;
}
#main .sec_news_sub li{
	border-bottom: 1px solid #ccc;
}
#main .sec_news_sub li:last-child{
	border: 0;
}
#main .sec_news_sub .sns_count{
	padding-bottom: 10px;
}

#main .sec_news_sub a {
    font-size: 95%;
    display: flex;
}

#main .sec_news_sub_sns {
    display: flex;
    justify-content: space-around;
}

#main .sec_news_sub_sns a {
    max-width: 40%;
    margin: 0 auto 1em;
    padding: 0 0.5em;
    flex: 0 1 100%;
}
#main .sec_news_sub_sns img {

}


.sub_fb,
.sub_tw{
	position: relative;
	margin:0 0  2em 0;
}
#main .sub_fb h2,
#main .sub_tw h2{
	padding: 10px;
	background: #ccc;
	border-radius: 10px;
	line-height: 1;
	color: #fff;
}
#main .sub_fb h2 img,
#main .sub_tw h2 img{
	display: block;
	position: absolute;
	top: -10px;
	right: -10px;
	z-index: 10;
}
#main .sub_fb h2{ background: #3b5898;}
#main .sub_tw h2{ background: #55abed;}

.ad_area_foot{
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 30px;
	margin: 40px 0;
}
.ad_area_main,
.ad_area_sub,
.ad_area_foot .inner{ 
    text-align: center;
    display: flex;
    justify-content: center;
   
}

#main .minibanner ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: baseline;
    background-color: ghostwhite;
}
#main .minibanner ul li {
    margin: 0.5em;
}
/* ===== sec_news_index ===== */
.sec_news_index_top_tag{

}
.sec_news_index_top_tag li{
	display: inline-block;
}

.sec_news_index_top_tag a{
	min-width: 1px;
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0;
}
#main .sec_news_index_top{
	border: 1px solid #ccc;
	background: #f7f7f7;
    
}
#main .sec_news_index_top+.sec_news_index_top{
	border-top: 0;
	margin-bottom: 1em;
	border-bottom: 0;
}
#main .sec_news_index_top h2{
	margin: 0;
	background: #e9e8e8;
	border-bottom: 1px solid #ccc;
	padding: 10px;
	position: relative;
}
#main .sec_news_index_top h2:before{
	content: "";
	display: block;
	width: 12px;
	height: 12px;
	border-right: 2px solid #666;
	border-bottom: 2px solid #666;
	transform: rotate(45deg);
	position:absolute;
	top: 50%;
	right: 20px;
	margin-top: -8px;
}
#main .sec_news_index_top .news_on:before{
	transform: rotate(225deg);
	margin-top: -5px;
}
.sec_news_index_top_list a{
	display: block;
	text-decoration: none;
	padding: 10px;
	overflow: hidden;
}
.sec_news_index_top_list span{
	display: block;
	float: left;
	width: 10em;
}
.sec_news_index_top_list b{
	display: block;
	position: relative;
	overflow: hidden;
}
.sec_news_index_top_list,
.sec_news_index_top_tag{
	position: relative;
	overflow: hidden;
	max-height: 0;
	transition: 0.5s;
}
.news_on+.sec_news_index_top_list,
.news_on+.sec_news_index_top_tag{
	max-height: 1000px;
}
.sec_news_index_top_tag{
    padding: 0 10px;
}
.news_on+.sec_news_index_top_tag{ padding: 10px;border-bottom: 1px solid #ccc;}

#main .sec_news_index_top ul.sec_news_index_top_tag {
    margin-bottom: 0;
}
/* ===== news_index ===== */
.news_item{
	
	border-bottom: 1px solid #ccc;
	padding-bottom: 0.8em;
	margin-bottom: 0.8em;
}
.news_item>a{
	display: block;
	text-decoration: none;
	overflow: hidden;
}
.news_item .img{
	width: 160px;
	margin-bottom: 0px;
	float: left;
    object-fit: cover;
    height:160px;
    object-position: 50% 50%;
}
.news_item h3,
.news_item p{
	position: relative;
	overflow: hidden;
	margin-left: 170px;
}
.news_item .news_word{
	font-weight: bold;
	clear: both;
	padding-top: 1em;
	margin-left: 0;
}
.news_item .date{
	color: #666;
}
.ico_pr{
	display: inline-block;
	line-height: 1;
	background: #ed848f;
	font-weight: bold;
	color: #fff;
	padding: 5px 1em;
	border-radius: 5px;
}
/* ===== news_pageing_list ===== */
#main .news_pageing_list{
	text-align: center;
	font-size: 100%;
	margin: 0 0 20px 0;
	box-sizing: content-box;
}
.news_pageing_list a,
.news_pageing_list span{
	margin: 0 0.25em;
}
.news_pageing_list img{ width: 10px; vertical-align: middle;}
.news_pageing_list .num{
	width:2em;
	height: 2em;
	line-height: 2em;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	border-radius: 50%;
	background: #fff;
	/* border: 2px solid #999; */
	text-decoration: none;
	font-weight: bold;
	color: #999;
}
.news_pageing_list .num:hover{
	border: 2px solid #999;
	color: #fff;
	background: #999;
}
.news_pageing_list .num_on{ background: #ed848f; color: #fff;}


/* ===== tableデザイン ===== */
@media screen and (max-width:890px){
#main .tableDesign {
  overflow-x: scroll;
}
}

#main .tableDesign table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 720px;
  box-shadow: 0 4px 3px -2px #00000073;
  font-size: 90%;
}

#main .tableDesign table tbody tr:hover{
  background-color: #f0f0f0;
}
#main .tableDesign table th,
#main .tableDesign table td {
  padding: 1em 0.3em;
  border-bottom: 1px solid #ccc;
}
#main .tableDesign table thead th {
    padding: 1em;
}
#main .tableDesign table thead tr{
  background-color: #607D8B;
  color:#fff;
  font-size: 110%
}
#main .tableDesign table tbody th {
  color:#333;
}

#main .tableDesign .left{
   text-align: left;
}
#main .tableDesign .right{
   text-align: right;
}
#main .tableDesign .center{
   text-align: center;
}




/*============================================================
	foot_nav
============================================================*/
.foot_nav{
	border-bottom: 5px solid #ed848f;
	padding: 20px 0;
}
.foot_nav ul{
	font-size: 88%;
	text-align: center;
    line-height: 1.2;
}
.foot_nav li{
	padding: 0 1em;
	display: inline-block;
	line-height: 1;
	border-left: 1px solid #ccc;
}
.foot_nav li:last-child{
	border-right: 1px solid #ccc;
}
.foot_nav a{
	text-decoration: none;
}
.foot_nav a:hover{
	text-decoration: none;
    color: #666;
}
/*============================================================
	Footer
============================================================*/
#page_footer{
	width: 100%;
	position: relative;
	text-align: center;
    font-size: 16px;
    letter-spacing: 0.02em;
}

#page_footer:after{
	display: block;
	clear: both;
	content: "";
}

#page_footer p{
	font-size: 75%;
	padding: 2em 0;
	text-align: center;
    line-height: 1.2;
}

/*============================================================
	TOPへ戻るボタン
============================================================*/
#page-top {
    position: fixed;
    right: 20px;
    font-size: 14px;
    text-align: center;
    line-height: 1.2;
}
#page-top a {
    display: block;
    text-decoration: none;
    color: #fff;
    background: #003081;
    opacity: 0.7;
}
#page-top a:hover {
    background: #771118;
}
#page-top a.btnA {
    padding: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}


/*============================================================
	ボタン
============================================================*/
#main .btn {
    margin-bottom: 3em;
}

#main .btn {
    background-color: #1B95E0;
    text-align:center;
    color:#fff;
    margin: 0.5em 0;
    padding: 0.2em 2em 0.2em 2em;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    line-height: 2;
    list-style-type: none!important;
    box-shadow: 0 2.5px 0 #dadada;
    transition: 0.15s;
}
#main .btn:hover{
    box-shadow: 0 0px 0 #dadada;
    transform: translateY(2.5px);
    text-decoration: none;
    filter: brightness(110%);
}


#main .btn a {
    color: #fff;
    text-decoration: none;
    font-size: 100%;
    font-weight: bold;
}
@media screen and (max-width:890px){
#main .btn a {
    font-size: 100%;
}
}

#main .btn.green{
background:green;
}


/* ===== lowpri_main ===== */
.lowpri_main{
	width: 72%;
	float: left;
}

/* ===== lowpri_sub ===== */
.lowpri_sub{
	width: 25%;
	float: right;
}

/* ===== lowpri_sns ===== */
.lowpri_head{
	position: relative;
	
}
#main .lowpri_head .date{
	color: #666;
	padding-top: 5px;
}
#main .lowpri_head .lowpri_sns {
	position: absolute;
	top: 0;
	right: 0;
}
#main .lowpri_head .lowpri_sns ul {
	margin: 0;
	text-align: right;
}
#main .lowpri_head .lowpri_sns li{
	display: inline-block;
	margin-left: 0px;
	vertical-align: middle;
}
#main .lowpri_head h1{
	font-size: 135%;
	color: #74131d;
	margin-bottom: 1em;
}
#main .lowpri_head .lowpri_word{
	padding: 12px;
	background: #f8f8f8;
	font-weight: bold;
	margin-bottom: 2em;
}
#main .lowpri_word dl,
#main dl.lowpri_word{
	margin: 0;
}
#main .lowpri_word dt,
#main dl.lowpri_word dt{
	width: 12em;
	float: left;
	padding-top: 5px;
}
#main .lowpri_word dd,
#main dl.lowpri_word dd{
	margin-left: 12em;
}
.lowpri_tag a, 
#main .lowpri_head .lowpri_word a{
	display: inline-block;
	padding: 4px 10px;
	line-height: 1.1;
	border: 1px solid #ccc;
	text-decoration: none;
	border-radius: 10px;
	background: #fff;
	font-weight: normal;
	margin: 0 0 5px 5px;
	min-width: 150px;
	text-align: center;
}

/* ===== lowpri ===== */